<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1688312987" Date="2023-07-02 18:49:47" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5118" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Fixed imageban.ru (only registered users can upload images) (#359)
- Fix memory allocation in UtilsTest
- Code cleanup
- Fixed bug
- Use unique_ptr instead of raw pointers
- ImageEditor: fast blur algorithm
- Fix default servers, set sendspace.com as default
- Small fixes
</Info>
</UpdateInfo>